@charset "utf-8";
/* CSS Document */
.qzz_left{width:634px; float:left; margin-right:11px;}
.qzz_right{width:355px; float:left;}
.qzz_banner{width:1000px; margin-bottom:9px; float:left;}
.left_text_box{width:612px; border:1px solid #cccccc; border-top:0; float:left; padding:10px; height:680px;}
.right_text_box{width:333px; border:1px solid #cccccc; border-top:0; float:left; padding:10px; height:680px;}
.left_text_box .bt{ width:600px; padding-left:12px; font-size:12px; font-weight:bold; color:#2e7396; background:#e0e9ee; line-height:27px; height:27px;}
.left_text_box .nr{ width:592px; padding:10px; font-size:12px; color:#333333; line-height:24px;}
.cmz_left_box{width:612px; border:1px solid #cccccc; border-top:0; float:left; padding:10px; margin-bottom:10px;}
.cmz_right_box{width:333px; border:1px solid #cccccc; border-top:0; float:left; padding:10px; margin-bottom:10px;}
.qzz_list1{width:592px; float:left; display:inline; padding:10px;}
.qzz_list1 ul{ float:left; width:592px;}
.qzz_list1 ul li{ float:left; line-height:26px; padding-left:20px; width:562px; padding-right:10px; font-size:12px;}
.qzz_list1 .data{float:right; color:#1749a1; font-size:12px;}
.qzz_list1 a{float:left; color:#333333; text-decoration:none;}
.qzz_list1 a:hover{ text-decoration:underline;}
.w592{width:592px; padding:0 20px 0 0; float:left; font-size:12px;}

.qzz_list2{width:332px; float:left; display:inline; padding-bottom:20px;}
.qzz_list2 ul{ float:left; width:332px;}
.qzz_list2 ul li{ float:left; line-height:22px; padding-left:20px; width:302px; padding-right:10px; font-size:12px;}
.qzz_list2 .data{float:right; color:#1749a1; font-size:12px;}
.qzz_list2 a{float:left; color:#333333; text-decoration:none;}
.qzz_list2 a:hover{ text-decoration:underline;}
.qzz_r_tit{float:left; width:292px; color:#333333; font-size:12px; padding:5px 20px 5px 20px;  height:18px; line-height:18px; margin-bottom:10px;}
.qzz_line{border-top:1px dashed #c0c0c0; margin-top:10px;}

.cmz_l_list{width:592px; margin:10px; float:left; display:inline;}
.cmz_l_list ul{ float:left; width:592px;}
.cmz_l_list ul li{ float:left; line-height:27px; border-bottom: 1px solid #e5e5e5;  padding-left:20px; width:572px; padding-right:0px; font-size:12px;}
.cmz_l_list .data{float:right; color:#1749a1; font-size:12px; width:85px;}
.cmz_l_list a{float:left; color:#333333; text-decoration:none;}
.cmz_l_list a:hover{ text-decoration:underline;}

.cmz_lb_list{width:270px; margin:10px; float:left; display:inline;}
.cmz_lb_list ul{ float:left; width:270px;}
.cmz_lb_list ul li{ float:left; line-height:27px; border-bottom: 1px solid #e5e5e5; padding-left:20px; width:250px; padding-right:0px; font-size:12px;}
.cmz_lb_list a{float:left; color:#333333; text-decoration:none;}
.cmz_lb_list a:hover{ text-decoration:underline;}

.cmz_r_list{width:313px; margin:10px; float:left; display:inline;}
.cmz_r_list ul{ float:left; width:313px;}
.cmz_r_list ul li{ float:left; line-height:27px; border-bottom: 1px dashed #e5e5e5; padding-left:20px; width:293px; padding-right:0px; font-size:12px;}
.cmz_r_list .data{float:right; color:#1749a1; font-size:12px; width:85px;}
.cmz_r_list a{float:left; color:#333333; text-decoration:none;}
.cmz_r_list a:hover{ text-decoration:underline;}
.cmz_tw_box{float:left; width:313px; margin:9px 10px 0px 10px; display:inline;}
.cmz_tw_box ul{ float:left;}
.cmz_tw_box ul li{ float:left;}
.cmz_picbox{width:114px; margin-right:10px; float:left;}
.cmz_wzbox{width:189px; float:left;}
.cmz_wz{float:left; width:169px ;line-height:27px; border-bottom: 1px dashed #e5e5e5;  padding-left:20px; font-size:12px;}
.cmz_wz a{color:#333333;}
.cmz_pic_list{ width:602px; float:left; margin:10px 0px 10px 10px; display:inline;}
.cmz_pic_list ul{width:180px; float:left; margin-right:20px; display:inline;}
.cmz_pic_list ul li{width:180px; float:left;}
.cmz_pic_list .text{ font-size:12px; background:#ebebeb; line-height:27px; text-align:center; margin-top:4px;}
.cmz_pic_list a{color:#333333;}
.cmz_qydt_box{ width:312px; float:left; margin-right:9px;}
.cmz_hyzx_box{width:312px; float:left;}
.cmz_bot_texbox{width:290px; float:left;border:1px solid #cccccc; border-top:0; float:left; padding:10px;}
.cfz_xxk{width:592px; margin:10px 10px 0 10px; float:left; display:inline;}
.xx_menu{background:#e0e9ee; padding:0px 10px; float:left; width:572px;}
.xx_menu ul{ float:left; margin-right:6px; padding:0px 10px; font-size:12px; color:#4c768c; line-height:27px;}
.xx_menu a{color:#4c768c; font-size:12px;}
.xx_menu .slect{font-weight:bold; float:left;}
.xxk_box{padding:0px 0px; float:left; width:592px;}
.xxk_box ul{ float:left;}
.xxk_box .xxpic{width:273px; margin-top:20px; margin-right:30px;}
.xxk_box .texbox{width:260px; margin-top:20px; font-size:12px; line-height:26px;}
.or_tiitle{color:#F60; font-weight:bold; font-size:16px;}
.cfzqywh_tiitle{font-weight:bold; margin-bottom:15px;}
.xfz_pic_list{ width:602px; float:left; margin:10px 0px 10px 10px; display:inline;}
.xfz_pic_list ul{width:193px; float:left; margin-right:5px; display:inline; margin-top:5px; margin-bottom:5px;}
.xfz_pic_list ul li{width:193px; float:left;}
.xfz_pic_list .text{ font-size:12px; background:#ebebeb; line-height:27px; text-align:center; margin-top:4px;}
.xfz_pic_list a{color:#333333;}
.xfz_pic_list .cpwf_tex{font-size:12px; background:#ebebeb; margin-top:2px; float:left; height:50px;}
.cpwf_tex p{ float:left; width:60px; padding-left:20px;  line-height:22px;}
.xfz_smbox{line-height:24px; font-size:12px; color:#333333; width:313px; margin:0px 10px 0 10px; float:left; display:inline;}
.xfz_lxfs{line-height:24px; font-size:12px; color:#333333; width:313px; margin:10px 10px 10px 10px; padding-bottom:10px; float:left; display:inline; border-bottom:1px dashed #cccccc;}
.xfz_dtu{width:313px; margin-top:10px; margin-left:10px; margin-bottom:10px; float:left; display:inline;}

.dqjs_leftbox{width:773px; border:1px solid #bfdcfe; border-top:0; border-left:0; float:left; margin-right:9px; margin-top:9px;}
.dqjs_rightbox{width:217px; float:left; margin-top:9px;}
.dqjs_dj_box{width:637px; border:1px solid #bfdcfe; border-top:0; border-left:0; float:left;}
.dqjs_dj_tittle{float:left;  height:36px; width:637px;}
.dqjs_djtex_box{float:left; width:618px; border-left:1px solid #bfdcfe; padding:9px;}
.dqjs_b_tittle{float:left;  height:36px; width:773px;}
.dqjs_tex_box{float:left; width:754px; border-left:1px solid #bfdcfe; padding:9px;}
.dqjs_n_box{border:1px solid #cccccc; float:left; width:370px;}
.dqjs_djn_box{border:1px solid #cccccc; float:left; width:302px;}
.dqjs_xdj_bt{ height:36px; float:left; width:302px;}
.dqjs_dj_xbox{float:left; width:278px; padding:12px; font-size:12px; color:#333333; line-height:22px; height:179px;}
.dqjs_x_tiitle{  width:80px; height:31px; float:left; margin-top:4px; margin-left:6px; font-size:12px; font-weight:bold; text-align:center; line-height:25px; color:#FFF;}
.dqjs_x_bt{  height:36px; float:left; width:370px;}
.dqjs_more{font-size:12px; width:70px; text-align:right; float:right; line-height:25px; margin-top:4px; padding-right:10px;}
.dqjs_more a{color:#333333;}
.dqjs_xbox{float:left; width:346px; padding:12px; font-size:12px; color:#333333; line-height:22px; height:185px;}

.dqjs_leftbox{width:773px; border:1px solid #bfdcfe; border-top:0; border-left:0; float:left; margin-right:9px;}
.dqjs_rightbox{width:217px; float:left;}
.dqjs_b_tittle{float:left; height:36px; width:773px;}
.dqjs_tex_box{float:left; width:754px; border-left:1px solid #bfdcfe; padding:9px;}
.dqjs_n_box{border:1px solid #cccccc; float:left; width:370px;}
.dqjs_x_tiitle{  width:80px; height:31px; float:left; margin-top:4px; margin-left:6px; font-size:12px; font-weight:bold; text-align:center; line-height:25px; color:#FFF;}
.dqjs_x_bt{ height:36px; float:left; width:370px;}
.dqjs_more{font-size:12px; width:70px; text-align:right; float:right; line-height:25px; margin-top:4px; padding-right:10px;}
.dqjs_more a{color:#333333;}
.dqjs_xbox{float:left; width:346px; padding:12px; font-size:12px; color:#333333; line-height:22px; height:185px;}

.dqjs_list{width:346px; float:left; display:inline;}
.dqjs_list ul{ float:left; width:346px;}
.dqjs_list ul li{ float:left; line-height:27px; border-bottom: 1px solid #e5e5e5; padding-left:20px; width:326px; padding-right:0px; font-size:12px; padding-top:2px;}
.dqjs_list .data{float:right; color:#1749a1; font-size:12px; width:85px;}
.dqjs_list a{float:left; color:#333333; text-decoration:none;}
.dqjs_list a:hover{ text-decoration:underline;}
.dqjs_bigbox{width:998px; border:1px solid #bfdcfe; border-top:0; border-left:0; float:left; margin-top:9px;}
.dqjs_big_tittle{float:left;  height:36px; width:998px;}
.dqjs_bigtex_box{float:left; width:979px; border-left:1px solid #bfdcfe; padding:9px;}
.dqjs_bot_box{float:left; width:483px; border:1px solid #cccccc; }
.dqjs_xjbox{float:left; width:459px; padding:12px; font-size:12px; color:#333333; line-height:26px; height:260px;}
.dqjs_bot_bt{  height:36px; float:left; width:483px;}

.dqjs_list2{width:459px; float:left; display:inline;}
.dqjs_list2 ul{ float:left; width:459px;}
.dqjs_list2 ul li{ float:left; line-height:27px; border-bottom: 1px solid #e5e5e5;  padding-left:20px; width:439px; padding-right:0px; font-size:12px;}
.dqjs_list2 .data{float:right; color:#1749a1; font-size:12px; width:85px;}
.dqjs_list2 a{float:left; color:#333333; text-decoration:none;}
.dqjs_list2 a:hover{ text-decoration:underline;}

.dqjs_tw_box{float:left; width:459px; margin:0px 0px 5px 0px; display:inline;}
.dqjs_tw_box ul{ float:left;}
.dqjs_tw_box ul li{ float:left;}
.dqjs_picbox{width:110px; margin-right:10px; float:left;}
.dqjs_wzbox{width:339px; float:left;}
.dqjs_wz{float:left; line-height:25px; border-bottom: 1px solid #e5e5e5; background:url(../images/list_ico.gif) no-repeat; padding-left:20px; width:319px;  font-size:12px;}
.dqjs_wz a{color:#333333; float:left;}
.dqjs_wz .data{float:right; color:#1749a1; font-size:12px; width:85px;}
.dqjs_sp_box{float:left; width:352px; border:1px solid #bfdcfe; border-top:0; border-left:0; float:left; margin-right:9px;}
.dqjs_sp_tittle{float:left;  height:36px; width:352px;}
.dqjs_sptex_box{float:left; width:333px; border-left:1px solid #bfdcfe; padding:9px;}